
menu-items: &main-menu
   - name: &file-menu "&File"
     items:
      - quit
      - bar
      - name: &file-sub-menu "Submenu"
        items:
         - quit
   - name: &tools-menu "Tools"
     items:
      - mode_normal
      - mode_cursor
      - mode_eraser


